KUBERNETES(1)

NAME
kubernetes - Ubuntu installer for Kubernetes

SYNOPSIS
kubernetes install

DESCRIPTION
This is the standard Ubuntu installer for Kubernetes that supports your workstation, VMware, Openstack, AWS, Azure, Google, and Oracle cloud.

Deploy a K8s instance with 'kubernetes install'

MAINTAINER
Adam Stokes <adam.stokes@ubuntu.com>